Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 17:21:27 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Dear Team, </div>
<div id="yMail_cursorElementTracker_1601140598919"><br></div>
<div id="yMail_cursorElementTracker_1601140599379">Any update on the below? </div>
<div id="yMail_cursorElementTracker_1601140610350"><br></div>
<div id="yMail_cursorElementTracker_1601140610996">An email was received on 16th Sep from you stating the amount would be credited, Today is 26 Sep and the amount has not yet been credited.. I know it's only 2.280 KWD, however this is not right.. The amount was instantly debited from my account and its taking ages to get it back.. I had also called the call centre stating I would be OK to get the shoes instead of the credit but they stated that is not possible.. Requesting you to kindly look into this matter and have the amount credited to my account at the earliest.. </div>
<div id="yMail_cursorElementTracker_1601140806172"><br></div>
<div id="yMail_cursorElementTracker_1601140806810">Regards, </div>
<div id="yMail_cursorElementTracker_1601140812945">Cynthia<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Sep 21, 2020 at 5:43 PM, Cynthi@ V@z..</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5360197121"><div>
<div class="yiv5360197121ydp6b1635c4yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div>
<div dir="ltr">Dear Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Just following up on the credit, I have still not received the same in my account..</div>
<div dir="ltr"><br></div>
<div dir="ltr">Requesting you to check on the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks</div>
<div dir="ltr">Cynthia </div>
<div><br></div>
<div class="yiv5360197121ydp6b1635c4signature"><div><div><div><div><div><div><div><div><div><div><div><div><div><div><div><div><div><div><div><div>
<a rel="noreferrer" target="_blank" href="http://www.flamingtext.com/ymail.html">                                      </a> <a rel="noreferrer" target="_blank" href="http://www.flamingtext.com/ymail.html"></a>  <br>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div class="yiv5360197121yqt7644732985 yQTDBase" id="yiv5360197121yqt92908"><div class="yiv5360197121ydpb58da14cyahoo_quoted" id="yiv5360197121ydpb58da14cyahoo_quoted_1644207408">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Wednesday, 16 September, 2020, 12:02:51 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv5360197121ydpb58da14cyiv2231907120"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Cynthia,</div>
<div dir="ltr">
<br>Thank you for reaching  out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in getting back to you however, we have checked and it appears that the order number: 8202012125 &amp; 8202007916 was not successfully placed.  we have already notified the payment gateway about the cancelled transaction so the amount can return to your account automatically.<br><br>Please allow us some time for the amount to be released by your Bank/KNET. In the meantime you can go ahead and try placing a new order from our website directly or place a new order once you have received the amount back in your account.<br><br>Hope this helps and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></div></div>
            </div>
        </div></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1466893